/*
Theme Name: Suffusion child for International Investor
Description: Child theme for the Suffusion theme for International Investor 
Author: Cris Heaton
Template: suffusion
*/

/* Two things the child theme system can't seem to deal with a) adding .cshbroker into rounded-corners.css and b) switching the arrows gif to white. Both have to be updated manually */

/* Not used because set to inherit themes in suffusion @import url("../suffusion/style.css"); */



/* This performs custom edits to Suffusion css for International Investor site */


/* First part is sorting out the nav bar and drop down menus */

/* fix positioning */

#nav ul ul {
position:absolute;
z-index:1000;
}

/* add a border to right and bottom of dropdown menus to stand out over page elements */

ul.sub-menu {
    border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    border-right: 2px solid rgba(0,0,0,0.6);
    border-bottom: 2px solid rgba(0,0,0,0.6);
    border-right: 3px solid rgba(255,255,255,0.6);
    border-bottom: 3px solid rgba(255,255,255,0.6);
    width: 250px;
}

/* make the second level of the dropdown menu wider */
#nav ul .dd-tab ul {
 width: 251px;
}

/* Make the links in the second and third levels of dropdown menu wider */
#nav ul ul a, #nav ul ul a:visited {
    width:235px;
}

/*Prevent the third level flyout menu from overlapping the second level dropdown menu */

#nav ul .dd-tab ul ul {
  left: 252px;
  top: 0px;
  width: 251px;
}

/*Position the third level flyout menu for a left flyout */
#nav ul .dd-tab ul ul.left {
	left:-252px;
}



 
/* Widget fix */ 
 
/* Prevent YARPP widget from being obscured by bullet points */
div.widget_yarpp_widget li {
    background: none;
}

/*Remove excessive left and bottom margin around YARPP suggestions */

div.yarpp-related-widget ol {
    margin-bottom:0px;
    margin-left:0px;
}

/* Broker page styling content */

/*Define the div that styles the section headers on each broker page */
.brokerpageheaders {
font-size:150%;
background-color:#278DF2;
/* border-radius:10px; */
padding:5px 0px 5px 25px;
color:white;
text-align:left;
}

/*Define the left table column (the labels) on each broker page */
.brokerpagetableleft {
width:200px;
text-align:right;
padding:5px 25px 5px 5px;
}

/*Define the right table column (the individual broker data) on each broker page */
.brokerpagetableright {
text-align:left;
padding:5px 5px 5px 25px;
}

/*Define the boxes on the parent page for comparison tables*/
.comparisonparentpagediv {
/* border:1px solid #278DF2; */
/* border-radius:10px; */
padding:5px 5px 5px 5px;
margin:25px 3px 25px 3px; 
float:left;
text-align:center;
width:22.5%;
font-size: 95%;
/*color:#FFFFFF;*/
}

/* Style the menus and compare button */

.comparebrokermenu {
list-style-type:none;
padding-left:0px;
}

.comparebrokermenuitem {
display:block;
float:left;
margin-right:5px;
}

.comparebrokerbutton {
display:block;
float:left;
}

/*Define the div that styles the subsection headers for the sidebyside brokers */
.comparisonbrokerheaders {
background-color:#278DF2;
/* border-radius:10px; */
padding:5px 0px 5px 25px;
color:white;
text-align:left;
}

/*Define the left table column (the labels) for the sidebyside brokers*/
.comparisonbrokerleft {
width:200px;
text-align:right;
padding:5px 5px 5px 5px;
}

/*Define the right table column (the individual broker data) for the sidebyside */
.comparisonbrokerright {
width:200px;
text-align:left;
padding:5px 5px 5px 25px;
}

/*Clear fudge to avoid breaking parent page for comparison tables*/
.comparisonparentcleardiv {
clear:both;
}

/*Define the div that styles the section headers on the FAQ page */
.faqpageheaders {
font-size:150%;
background-color:#278DF2;
border-radius:10px;
padding:5px 0px 5px 25px;
margin-bottom:15px;
color:white;
text-align:left;
}

/*Define the div that styles the section question containers on the FAQ page */
.faqpagecontainers {
padding:12px;
/* border:1px solid #278DF2; */
/* margin-bottom:15px; */
}

/*YARPP template styling */
.csh_suffusionyarppcontainer {
border: 1px solid #c0c0c0;
background: #FFF;
padding: 25px 15px 15px 15px;
clear:both;
overflow:hidden;
padding-bottom: 1em;
margin-bottom: 10px;
border-radius:5px;
font-size:125%;
}

/* Give the post type-cshbroker the same css as post type-post so it looks the same on search pages */
.cshbroker {
	border: 1px solid #c0c0c0;
	background: #FFF;
	padding: 25px 15px 15px 15px;
	clear: both;
	overflow: hidden;
	padding-bottom: 1em;
	margin-bottom: 10px;
}

/* Remove the dotted line after table rows */
/* .entry td { border-bottom:none; } */


/*Style to centre an adsense block */

.centeredadblock
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    /*padding:10px;
    border: 5px solid #c0c0c0;*/
    }

/* A general non-ad div in similar style */

.genericcenteredmarginlessdiv
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }

/*Remove borders on widget area below header */

#horizontal-outer-widgets-1 div.suf-widget {
border: none;
margin-top:0px;
margin-bottom:0px;

}

/*reduce padding above and below widget area below header */

#horizontal-outer-widgets-1 {
padding:10px 0;
}

/*Remove borders on sidebar widgets */

#sidebar-shell-1 div.suf-widget {
border:none;
}

/*Adjust sidebar margins so lines up with content */

#sidebar {
margin-top:15px;
}

/* Remove borders and shrink padding on main content */

.post, div.page, .cshbroker {
border:none;
padding: 10px 15px 1em;
}

/* Reduce margins above content

#content {
margin-top:0px
} */

/* Switch main wrapper bg color to white */

#wrapper {
background-color:#FFFFFF;
}

.page-nav {
border:none;
}

/*Adjusted for new html5 rules */

/*Remove borders on widget area below header */

#horizontal-outer-widgets-1 aside.suf-widget {
border: none;
margin-top:0px;
margin-bottom:0px;

}

/*reduce padding above and below widget area below header */

#horizontal-outer-widgets-1 {
padding:10px 0;
}

/*Remove borders on sidebar widgets */

#sidebar-shell-1 aside.suf-widget {
border:none;
}

/*Adjust sidebar margins so lines up with content */

#sidebar {
margin-top:30px;
}

/* Remove borders and shrink padding on main content */

.post, article.page, .cshbroker {
border:none;
padding: 10px 15px 1em;
}

/* Reduce margins above content

#content {
margin-top:0px
} */

/* Switch main wrapper bg color to white */

#wrapper {
background-color:#FFFFFF;
}

.page-nav {
border:none;
}

aside.widget_yarpp_widget li {
    background: none;
}


/* Suppress date box, category, author and tags on certain pages - Investment FAQ index, Stock broker list index, Stock broker directory index and About/contact */


.post-283 .title-container {
   padding-left: 0;
   padding-right: 0;
}

.post-283 .category {display:none;} 

.post-283 .author {display:none;}

.post-283 .tags {display:none;}

.post-361 .title-container {
   padding-left: 0;
   padding-right: 0;
}

.post-361 .category {display:none;} 

.post-361 .author {display:none;}

.post-361 .tags {display:none;}

.post-939 .title-container {
   padding-left: 0;
   padding-right: 0;
}

.post-939 .category {display:none;} 

.post-939 .author {display:none;}

.post-939 .tags {display:none;}

.post-1655 .title-container {
   padding-left: 0;
   padding-right: 0;
}

.post-1655 .category {display:none;} 

.post-1655 .author {display:none;}

.post-1655 .tags {display:none;}


/* Set up the "updated" box styles for a page, using similar ones as for post date in main CSS file */

.updatebox {
	background-color:#227ad1;
    /* background-color:#278df2; */
	height: 55px;
	width: 80px;
	/*right: 50px;*/
	font: normal 150% Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0;
	line-height: 100%;
	margin-left: 0px;
	margin-right:10px;
	margin-top:5px;
	float: left;
	position: relative;
}
.updatebox span.updated {
	height: 12px;
	display: block;
	font: normal 50% Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.updatebox span.dayandmonth {
	font: normal 75% Arial, Helvetica, sans-serif;
	/*background-color:#ffffff;
	color: #227ad1;*/
	color: #ffffff;
	text-align: center;
	padding: 0;
	line-height: 100%;
}
.updatebox span.year {
	height: 12px;
	display: block;
	font: normal 50% Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding-top: 2px;
} 


/* style the broker comparison table pages */

/* the text at the top of the page */

.toptextdiv {
    width: 550px;
    float: left;
    padding-left: 35px;
    padding-right: 50px;
    padding top: 0px;
}

/* the 'try reading this ..' box */

.infoboxdiv {
    width: 280px;
    float: left;
    background-color: #29A6FF;
    color: #FFFFFF;
    padding: 10px;
    margin-top: 5px;
}

.infoboxdiv a:hover,
.infoboxdiv a:visited,
.infoboxdiv a {
color: #FFFFFF;
text-decoration:none;
border-bottom: 1px #FFF dotted;
}



/* the ad - HL at present */

.topofpageaddiv {
    /*width: 300px;
    height: 300px;*/
    float: left;
}

.addivpaddingtop {
padding-top:10px;
}

/* the notes about the table */

.lowertextdiv {
    width: 550px;
   /* padding-left: 35px;
    padding-right: 50px; */
    margin-top: 0px;
    margin-bottom: 0px;
    margin: 0 auto;
}
        
/* the inline tooltip notes */

.inlinenotes {
    padding-left:35px;
    padding-right:35px;
    margin-top: 20px;
    margin-bottom: 25px;
    /* font-size: 80%; */
}

/* a general centred adblock - eg for 300x600 */

.adblock {
    width: 300px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.torfxadblock336_250 {
    width: 336px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.adbelowtablediv {
width: 970px;
margin: 0 auto;
} 

/* Front page widget stuff - see also below */

a.see-more-posts, a.see-more-posts:hover, a.see-more-posts:visited {
/*background: url("https://the-international-investor.com/wp-content/themes/suffusion/images/menu-dark.jpg") repeat-x scroll left top rgb(0, 82, 164);*/
color:#FFFFFF;
float:right;
margin:1px 0px 5px 0px;
padding:4px 10px;
text-decoration:none;
background-color:#278DF2;
background-image: url("https://the-international-investor.com/wp-content/themes/suffusion/images/more-posts-arrow-white.png");
background-repeat:no-repeat;
padding-left:15px;
background-position:0px 4px;
/*background-position:0% 50%;
font-size:120%;*/
/* border-radius:20px 20px 20px 20px;*/
}

/* adjust header to take banner ad */
#header {
padding-bottom:5px;
}

#header-widgets {
float:none !important;
padding-bottom:5px !important;
}

.suf-widget-1c {
border:none;
}

/* First row */

/*Investment FAQ box */

.frontwidget1box1 {
/*border:1px solid #278DF2;
border-radius:10px;*/
/* background-color: #278DF2; */
background-color: #278DF2;
padding:3px 5px 3px 15px;
/* margin:25px 3px 25px 3px; 
float:left;*/
text-align:left;
/* width:22.5%; */
/*color:#FFFFFF;*/
/* font-size:120% */
}

.frontwidget1box2 {
/*border:1px solid #278DF2;
border-radius:10px;*/
/* background-color: #278DF2; */
background-color: #C4DBF2;
padding:5px 5px 5px 15px;
/* margin:25px 3px 25px 3px; 
float:left;*/
text-align:left;
/* width:22.5%; */
/*color:#FFFFFF;*/
font-size:120%
}



#text-10 ul {
/*background-color: #C4DBF2;*/
list-style: none outside none;
margin-left:0px;
padding-left:0px;
margin-bottom:0.5em;
/* list-style-image:url("https://the-international-investor.com/wp-content/themes/suffusion/images/arrow-bullet-white.png");*/
}

#text-10 li {
background-image: url("https://the-international-investor.com/wp-content/themes/suffusion/images/icons/bulletrbl.png");
background-repeat:no-repeat;
padding-left:20px;
/*list-style-image:url('../../images/icons/bulletrbl.png');*/
background-position:0px 3px;
/*padding-bottom:3px;*/
}

.whiteonblueheader {
color:#FFFFFF;
/*padding-bottom:10px;
border-bottom:2px solid #0057FA;*/
}







/*#cl-warea-id-4 {
background-color: #C4DBF2;
}*/

/* Second row */

.lowerborder {
padding-bottom:10px;
border-bottom:2px dotted #0057FA;
}

.frontwidget2box1 {
/*border:1px solid #278DF2;*/
/*border-radius:10px;*/
/* background-color: #278DF2; */
/*background-color: #C4DBF2;*/
padding:5px 5px 5px 5px;
/* margin:25px 3px 25px 3px; 
float:left;*/
text-align:left;
/* width:22.5%; */
/*color:#FFFFFF;*/
}


/* Third row */

#text-23 li {
position:relative;
float:left;
list-style:none outside none;
width:23%;
padding: 10px 0px 10px 65px;
/*background-color:#C4DBF2;*/
/* border: 2px dotted rgb(0,0,0);*/
}

#text-23 li a img {
position:absolute;
top:10px;
left:5px;
margin:0px;
border:2px solid rgb(255,255,255);
}

#text-23 li a h5 {
margin-top:0px;
}

#text-23 div.cl-content ul {
margin:0px;
padding:0px;
}

#text-23 div.cl-content {
background-color: #C4DBF2;
text-align:left;
height:100px;
} 
 
/* #text-23 div.textwidget {
background-color: #227AD1;
height:50px;
}  */
 
 #text-23 div.cl-content p {
/*padding-top:10px;
padding-bottom:10px;
border-bottom:2px dotted #0057FA;*/
/*margin-left:60px;*/
}


/*Fourth row */

/*ad*/

#text-22 {
width: 336px;
}

/*popular posts box*/

#wpp-2 {
width: 200px;
}

/*on the blog box */
#suf-cat-posts-5 {
width: 200px;
}


/* Popular posts content */

/* Using jetpack */

#top-posts-2 {
    width:350px;
}

#top-posts-2 div.cl-content {
background-color: #C4DBF2;
text-align:left;
/* height:355px; */
}

#top-posts-2 div.cl-content h3 {
background-color: #278DF2;
padding:10px 0px 10px 0px;
color:#FFFFFF;
}

#top-posts-2 div.cl-content ul {
padding-left:10px;
padding-right:10px;
    padding-bottom:10px;
}

#top-posts-2 div.cl-content li {
    padding-bottom:5px;
    padding-right:10px;
}

/* Using wordpress popular posts */

/* #wpp-2 div.cl-content {
background-color: #C4DBF2;
text-align:left;
height:355px;
    width: 180px;
} */

/* #wpp-2 div.cl-content ol {
padding-left:10px;
padding-right:10px;
padding-bottom:20px;
} */

/* #wpp-2 div.cl-content li {
padding-bottom:5px;
} */

/* #wpp-2 div.cl-content h3 {
background-color: #278DF2;
padding:10px 0px 10px 0px;
color:#FFFFFF;
} */

/* #wpp-2 div.cl-content {
background-color: #C4DBF2;
text-align:left;
} */

/* #wpp-2 div.cl-content h3 {
background-color: #278DF2;
padding:10px 0px 10px 0px;
color:#FFFFFF;
border-bottom:2px dotted #0057FA;
} */


/* on the blog content */

#suf-cat-posts-5 {
    width:170px;
}

#suf-cat-posts-5 div.cl-content {
text-align:left;
height:355px;
/* border-bottom:2px dotted #0057FA; */
}

#suf-cat-posts-5 div.cl-content h3 {
padding-top:10px;
padding-bottom:10px;
border-bottom:2px dotted #0057FA;
}

#suf-cat-posts-5 ul {
list-style: none outside none;
padding-left:0px;
padding-bottom:5px;
border-bottom:2px dotted #0057FA;
    margin-left:0px;
}

#suf-cat-posts-5 li {
background-image: url("https://the-international-investor.com/wp-content/themes/suffusion/images/icons/bulletrbl.png");
background-repeat:no-repeat;
padding-left:20px;
/*list-style-image:url('../../images/icons/bulletrbl.png');*/
background-position:0px 1px;
/*padding-bottom:3px;*/
}

#suf-cat-posts-5 a.suf-mag-category-all-posts {
color:#FFFFFF;
float:right;
margin:1px 0px 5px 0px;
padding:4px 10px;
text-decoration:none;
background-color:#278DF2;
background-image: url("https://the-international-investor.com/wp-content/themes/suffusion/images/more-posts-arrow-white.png");
background-repeat:no-repeat;
padding-left:15px;
background-position:0px 4px;
/*background-position:0% 50%;
font-size:120%;*/
border-radius:0px 0px 0px 0px;
}

#suf-cat-posts-5 div.cl-content {
text-align:left;
}

#suf-cat-posts-5 div.cl-content h3 {
padding-top:10px;
padding-bottom:10px;
border-bottom:2px dotted #0057FA;
}

/* Indent text in sidebar widgets from right */

#recent-posts-3, #yarpp_widget-3, #tag_cloud-4, #text-6 {
padding-right: 20px;
margin-bottom: 0px;
}


/* Dotted line to break up table cells */
hr.tablebreak { 
    border-width: 1px;
    border-style: dashed none none;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

/* Lines to break up broker pages */
hr.brokerbreak { 
    border-width: 1px;
    border-style: dotted none none;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

hr.plainbrokerbreak { 
    border-width: 1px;
    border-style: none none none;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

td.brokertableintabletop {
    border-top: 1px dotted #CCC;
}

td.brokertableintablebottom {
    border-bottom: 1px none #CCC;
}